RubyGems Navigation menu

lotusrb 0.4.0

A complete web framework for Ruby

Versions:

  1. 0.6.1 - January 19, 2016 (78.5 KB)
  2. 0.6.0 - January 12, 2016 (78 KB)
  3. 0.5.0 - September 30, 2015 (59 KB)
  4. 0.4.1 - July 10, 2015 (56.5 KB)
  5. 0.4.0 - June 23, 2015 (56 KB)
Show all versions (12 total)

Runtime Dependencies (8):

  • dotenv ~> 2.0
  • lotus-controller >= 0.4.4, ~> 0.4
  • lotus-helpers ~> 0.2
  • lotus-router >= 0.4.1, ~> 0.4
  • lotus-utils ~> 0.5
  • lotus-view ~> 0.4
  • shotgun ~> 0.9
  • thor ~> 0.19
  • Development Dependencies (4):

    Owners:

    Authors:

    • Luca Guidi

    SHA 256 checksum:

    18ca10475a6f55561c41342aa21ebe7f6fca69d7304b4764797566dbad01024e

    Total downloads 34,304

    For this version 2,302

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: